/*     1339115 : 이미지      */
.img__1339115__ {max-width:100%}
.img__1339115__ * {box-sizing:border-box}
.img__1339115__ a {display:block;vertical-align:top}
.img__1339115__ img {width:px;vertical-align:top}

/*     1343095 : 텍스트 + 배경      */
.text_over_img__1343095__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/jjblind/build/option/bg_pattern150122140023.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1343095__ * {box-sizing:border-box;}
.text_over_img__1343095__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1343095__ .caption {display:table-cell; padding:18px;}
.text_over_img__1343095__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1343095__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__1343095__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1343095__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1343095__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1343095__ .caption {vertical-align:top; text-align:left;}
.text_mid__1343095__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1343095__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1343095__ .caption {padding:25px;}
	.text_over_img__1343095__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1343095__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1343095__ .caption {padding:5%;}
	.text_over_img__1343095__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1343095__ .caption .content {margin-top:20px;}

	.text_sml__1343095__ .caption .subject > span {font-size:20px;}
	.text_sml__1343095__ .caption .content {font-size:15px;}
	.text_med__1343095__ .caption .subject > span {font-size:24px;}
	.text_med__1343095__ .caption .content {font-size:16px;}
	.text_big__1343095__ .caption .subject > span {font-size:28px;}
	.text_big__1343095__ .caption .content {font-size:18px;}
}

/*     1342595 : 이미지      */
.img__1342595__ {max-width:100%}
.img__1342595__ * {box-sizing:border-box}
.img__1342595__ a {display:block;vertical-align:top}
.img__1342595__ img {width:px;vertical-align:top}

/*     1339125 : 장문 텍스트      */
.textarea__1339125__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#091857;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1339125__ p {font-size:38px}
}

/*     1339135 : 타이틀 텍스트      */
.title__1339135__ {font-size:0; }
.title__1339135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339135__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339135__.style_top p {padding-top:10px;}
.title__1339135__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339135__.style_right p {padding-right:14px;}
.title__1339135__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339135__.style_bottom p {padding-bottom:12px;}
.title__1339135__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339135__.style_left p {padding-left:14px;}
.title__1339135__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339135__.style_circle1 p {padding-left:18px;}
.title__1339135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339135__.style_circle2 p {padding-left:18px;}
.title__1339135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339135__ p {font-size:26px;}
}

/*     1339145 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339145__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339145__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339145__ ul li:first-child {margin-top:0;}
.text_list__1339145__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339145__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339145__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339145__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339145__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339145__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339145__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339145__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339235 : 실선      */
.solid_line__1339235__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1339235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1339235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1339235__ {height:60px}
}

/*     1339225 : 버튼형 타이틀      */
.button_title__1339225__ {font-size:0; }
.button_title__1339225__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:normal; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1339225__.style_line p {background:none;}

/*     1339195 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339195__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339195__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339195__ ul li:first-child {margin-top:0;}
.text_list__1339195__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339195__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339195__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__1339195__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339195__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339195__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339195__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339195__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339245 : 이미지      */
.img__1339245__ {max-width:100%}
.img__1339245__ * {box-sizing:border-box}
.img__1339245__ a {display:block;vertical-align:top}
.img__1339245__ img {width:px;vertical-align:top}

